Bug 999237 - [abrt] php-cli-5.5.1-1.fc19: xdebug_zval_ptr: Process /usr/bin/php was killed by signal 11 (SIGSEGV)
[abrt] php-cli-5.5.1-1.fc19: xdebug_zval_ptr: Process /usr/bin/php was killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: php-pecl-xdebug (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:b7f20e9749303a233318d99cc35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 21:45 EDT by Lancelot Mak
Modified: 2015-02-17 11:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:51:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.13 KB, text/plain)
2013-08-20 21:45 EDT, Lancelot Mak
no flags Details
File: cgroup (142 bytes, text/plain)
2013-08-20 21:45 EDT, Lancelot Mak
no flags Details
File: core_backtrace (9.32 KB, text/plain)
2013-08-20 21:45 EDT, Lancelot Mak
no flags Details
File: dso_list (8.76 KB, text/plain)
2013-08-20 21:45 EDT, Lancelot Mak
no flags Details
File: environ (2.39 KB, text/plain)
2013-08-20 21:45 EDT, Lancelot Mak
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-20 21:45 EDT, Lancelot Mak
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-20 21:45 EDT, Lancelot Mak
no flags Details
File: maps (41.93 KB, text/plain)
2013-08-20 21:45 EDT, Lancelot Mak
no flags Details
File: open_fds (105 bytes, text/plain)
2013-08-20 21:45 EDT, Lancelot Mak
no flags Details
File: proc_pid_status (899 bytes, text/plain)
2013-08-20 21:45 EDT, Lancelot Mak
no flags Details
File: var_log_messages (411 bytes, text/plain)
2013-08-20 21:45 EDT, Lancelot Mak
no flags Details

  None (edit)
Description Lancelot Mak 2013-08-20 21:45:06 EDT
Version-Release number of selected component:
php-cli-5.5.1-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        php ./bin/installto.sh /var/www/html/roundcubemail
crash_function: xdebug_zval_ptr
executable:     /usr/bin/php
kernel:         3.10.7-200.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 xdebug_zval_ptr at /usr/src/debug/php-pecl-xdebug-2.2.3/xdebug-2.2.3/xdebug_compat.c:93
 #1 xdebug_execute_internal at /usr/src/debug/php-pecl-xdebug-2.2.3/xdebug-2.2.3/xdebug.c:1572
 #2 zend_call_function at /usr/src/debug/php-5.5.1/Zend/zend_execute_API.c:959
 #3 zend_lookup_class_ex at /usr/src/debug/php-5.5.1/Zend/zend_execute_API.c:1107
 #4 zend_fetch_class_by_name at /usr/src/debug/php-5.5.1/Zend/zend_execute_API.c:1587
 #5 ZEND_FETCH_CLASS_SPEC_CONST_HANDLER at /usr/src/debug/php-5.5.1/Zend/zend_vm_execute.h:1190
 #6 execute_ex at /usr/src/debug/php-5.5.1/Zend/zend_vm_execute.h:356
 #7 dtrace_execute_ex at /usr/src/debug/php-5.5.1/Zend/zend_dtrace.c:75
 #8 xdebug_execute_ex at /usr/src/debug/php-pecl-xdebug-2.2.3/xdebug-2.2.3/xdebug.c:1437
 #9 ZEND_INCLUDE_OR_EVAL_SPEC_TMP_HANDLER at /usr/src/debug/php-5.5.1/Zend/zend_vm_execute.h:8064
Comment 1 Lancelot Mak 2013-08-20 21:45:11 EDT
Created attachment 788678 [details]
File: backtrace
Comment 2 Lancelot Mak 2013-08-20 21:45:14 EDT
Created attachment 788679 [details]
File: cgroup
Comment 3 Lancelot Mak 2013-08-20 21:45:18 EDT
Created attachment 788680 [details]
File: core_backtrace
Comment 4 Lancelot Mak 2013-08-20 21:45:21 EDT
Created attachment 788681 [details]
File: dso_list
Comment 5 Lancelot Mak 2013-08-20 21:45:25 EDT
Created attachment 788682 [details]
File: environ
Comment 6 Lancelot Mak 2013-08-20 21:45:29 EDT
Created attachment 788683 [details]
File: exploitable
Comment 7 Lancelot Mak 2013-08-20 21:45:33 EDT
Created attachment 788684 [details]
File: limits
Comment 8 Lancelot Mak 2013-08-20 21:45:37 EDT
Created attachment 788685 [details]
File: maps
Comment 9 Lancelot Mak 2013-08-20 21:45:40 EDT
Created attachment 788686 [details]
File: open_fds
Comment 10 Lancelot Mak 2013-08-20 21:45:44 EDT
Created attachment 788687 [details]
File: proc_pid_status
Comment 11 Lancelot Mak 2013-08-20 21:45:47 EDT
Created attachment 788688 [details]
File: var_log_messages
Comment 12 kenorb 2013-11-05 10:47:59 EST
Related:
http://bugs.xdebug.org/view.php?id=999
Comment 13 Fedora End Of Life 2015-01-09 14:32:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:51:24 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.